Subject: Re: Your order has been delivered!
From: "Michael B" <[email-masked]>
To: "Cheryl's" <[email-masked]>, <[email-masked]>
Date: Tue, 9 Feb 2016 08:41:01 -0500

Hello.
We did receive the package yesterday. However, I had asked for a specific day, Friday 2/12/16, for the delivery to be made. I was not expecting it to come yesterday so I was not able to intercept it before my wife got it. So there was no surprise and I am a little disappointed. In most cases it probably wouldn't matter but in this case, it did. I probably will just buy something locally next time so that I have better control of things. Too bad, as it you seems that your company has a nice assortment of products.
Thank you,
Michael Bishop

From: Cheryl's 
Sent: Monday, February 08, 2016 10:24 PM
To: [email-masked] 
Subject: Your order has been delivered!

 Thanks for letting us help you express yourself perfectly! View as webpage 

                                 

                                  

                       

                                

                       

                 Birthday  Thank You  Sale  Best Sellers  

                        Hi MICHAEL, 
                        We wanted to let you know your order, W00455410732064, has been delivered.

                        Thanks again, and we look forward to delivering another smile for you real soon!  

                 

            Order Details 
                 
                  Recipient Address
                  CELESTE BISHOP
                  8607 CARLSBAD LN 
                  LANSING, MI 48917

           

                        Valentine's Day Treats Box 

                        Delivery Date: 02/12/2016 
                       
                        Quantity: 1 
                        Delivery Method: FEDEX 
                        Tracking #: 9261290100102946503778 

                 

           
            Questions?
            Email us at [email-masked] or call us at 1-844-884-1415.  

            

            
           
           We make delivering smiles easy across our family of brands:  

                              $1 = 1 Point 
                              Earn points with 
                              Celebrations Rewards™ 

             
                        FREE Shipping 
                        Unlimited 2-day Shipping with 
                        Celebrations Passport™ 

                        Gift Reminders 
                        Remember all your important 
                        dates with Celebrations 
                        Reminders™ 

                          
                        Premium
                        Gifts Cookies
                        & Treats Fine
                        Chocolates Fresh
                        Fruit 

                        Popcorn
                        & Snacks Handcrafted
                        Baskets Gourmet
                        Bakery Flowers
                        & Gifts 

           
                  Security & Privacy  |  Customer Service  |  Contact Us 
           
            Add [email-masked] to your address book to ensure that you receive our email. 

            This email was sent to [email-masked] on 02/08/16 

            © 2016 Cheryl's - 646 McCorkle Blvd. - Westerville, OH, 43082, United States